<div class="col-lg-4 col-md-6 col-sm-12" data-id="<?php echo $wo['result']['id']; ?>" data-search-type="<?php echo $wo['result']['type']; ?>">
	<div class="wow_content wow_my_groups">
		<div class="avatar">
			<a href="<?php echo $wo['result']['url']. $wo['marker'];?>ref=se" data-ajax="?link1=timeline&u=<?php echo $wo['result']['username']?>&ref=se">
				<img src="<?php echo $wo['result']['cover'];?>" alt="<?php echo $wo['result']['name']; ?>" />
			</a>
		</div>
		<div class="wow_my_groups_info">
			<h3 class="truncate page_title"><a href="<?php echo $wo['result']['url']. $wo['marker'];?>ref=se" data-ajax="?link1=timeline&u=<?php echo $wo['result']['username']?>&ref=se"><?php echo $wo['result']['name']; ?></a></h3>
			<p><?php echo Wo_CountGroupMembers($wo['result']['id']);?> <?php echo $wo['lang']['members']; ?></p>
			<?php echo Wo_GetJoinButton($wo['result']['id']);?>
		</div>
	</div>
</div>